/* =========================================================== */
/* ========================= HEADER ========================== */
/* =========================================================== */
/* PREHEADER */
#preheader { display: none; border-bottom: 1px solid var(--primary-color); font-size: .9rem;}
#preheader nav { display: flex; align-items: center; margin: .5rem auto; gap: 1rem;  width: 100%; }
#preheader nav > a { color: var(--main-color);}
#preheader nav > a.active { color: var(--primary-color);}
#preheader nav > a.btn { margin-left: auto; padding: .4em .8em .4em .6em;  color: var(--background-color); background: var(--primary-color); border-radius: 100vmin;  display: flex; align-items: center;  gap: .3em; }
#preheader nav > a.btn svg { width: 1.2em; height: auto; }
#preheader nav > a.btn svg path { fill: currentColor;}

/* HEADER */
#header {background: var(--background-color); z-index: 5; position: sticky; width: 100%; top: 0;}
#header.search-open #search { display: flex; }
#header.search-open #nav { display: none; }
#header #search {display: none; align-items: center;}
#header #search input {font-size: 0.9rem; width: 30rem; background: var(--background-color) url('/img/search.svg') calc(100% - 0.5rem) center / 1.5rem auto no-repeat; height: 2.5rem; line-height: 2.5rem; padding: 0 1rem; accent-color: var(--primary-color);}
#header #search .x { position: relative; display: flex; align-items: center; justify-content: center; display: inline-block; width: 1.75rem; height: 1.75rem; margin-left: .5rem;  }
#header #search .x::before,#header #search .x::after { content: ""; width: 1.2rem; left: 20%; height: 1px; background: currentColor; position: absolute; transform: rotate(var(--r,45deg)); }
#header #search .x::before { --r: -45deg; }
#header #brand {height: 5rem; font-size: 0.9rem; width: 100%; background: var(--background-color); top: 0; z-index: 3;}
#header #brand .container {display: flex; justify-content: space-between;}
#header #brand .container > div {display: flex;}
#header #brand #logo {margin-right: 1rem;}
#header #brand #logo img {display: block; height: 4rem; margin: 0.5rem 0; max-width: initial; width: auto; border-radius: 0; padding: .4rem 0;}
#header #brand #menutoggle {display: none; background: none; border: 0; cursor: pointer; margin-left: -1rem;}
#header #brand #menutoggle span {display: block; width: 1.5rem; height: 0.2rem; margin: 0.2rem 0.5rem; background: var(--primary-color); border-radius: 0.1rem;}
#header #brand ul {display: flex; align-items: center;}
#header #brand ul.actions li {list-style: none; padding-left: 1rem;}
#header #brand ul.actions li :is(a,button) {color: var(--main-color); text-decoration: none; position: relative;}
#header #brand ul.actions li :is(a,button) img {width: 1.7rem; vertical-align: middle;}

#header #nav {  margin-right: auto; z-index: 2; display: flex; align-items: center;}
#header #nav > ul {list-style: none; display: flex; align-items: center;  font-size: 1rem;  margin-left: 0rem; }
#header #nav > ul > li { display: flex; font-weight: 500;}
#header #nav > ul > li a { padding: 1.25rem .65rem 1.25rem .65rem; }
#header #nav ul li:not(.active) a { color: var(--main-color); }
#header #nav > ul > li:hover a,
#header #nav > ul > li a:hover { color: var(--primary-color);}

#header #nav li { position: relative;}
#header #nav li a:hover ~ ul.submenu, #header #nav ul.submenu:hover {opacity: 1; pointer-events: all; transform: translateY(100%); transition: transform 0.25s ease-in-out, opacity 0.15s ease-in-out;}
#header #nav ul.submenu { background: var(--tertiary-color); position: absolute;  left: -.25rem; min-width: calc(100% + 3rem); opacity: 0; display: flex; flex-direction: column; align-items: flex-start;  white-space: nowrap; bottom: 5px; transform: translateY(calc(100% - 0.5rem)); box-shadow: 0rem 0rem 1rem rgba(0,0,0,.1); pointer-events: none;}
#header #nav ul.submenu li { display: flex; height: auto !important;   width: 100%; padding: 0;}
#header #nav ul.submenu li a {padding: 0.75rem 1rem; display: block; width: 100%; transition: background-color 0.15s ease-in-out; color: white; font-weight: 500; font-size: .9rem;}
#header #nav ul.submenu li:not(:last-of-type) a { border-bottom: 1px solid rgba(255,255,255,0.05);}

/* PAGE SUBMENU */
#header button.more { display: none; }
#header #page-submenu { background-color: var(--tertiary-color);  height: 3rem; align-items: center; flex-wrap: wrap; overflow: auto; position: relative;  -ms-overflow-style: none; scrollbar-width: none; } 
#header #page-submenu::-webkit-scrollbar { display: none; }
#header #page-submenu ul { display: flex;  list-style: none; }
#header #page-submenu ul > li {padding-right: 2rem; height: 3rem; line-height: 3rem; position: relative; white-space: nowrap; font-weight: 500; }
#header #page-submenu ul > li > a { color: var(--background-color);  text-decoration: double; transition: .15s ease-in-out;  height: 3rem;  position: relative; display: block;  font-size: .9rem; opacity: 1;}
#header #page-submenu ul:has(li.active) > li:not(.active) > a { opacity: .7;}

body.bu_Surgical #header #nav > .container > ul > li.bu_Surgical > a::after,
body.bu_Regeneration #header #nav > .container > ul > li.bu_Regeneration > a::after,
body.bu_Instruments #header #nav > .container > ul > li.bu_Instruments > a::after,
body.bu_Equipment #header #nav > .container > ul > li.bu_Equipment > a::after,
#header #nav > .container > ul > li.active > a::after {
    content: "";
    height: 3px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: var(--background-color);
    left: 0;
    opacity: 1;
} 
body.bu_Surgical #header #nav > .container > ul > li.bu_Surgical > a,
body.bu_Regeneration #header #nav > .container > ul > li.bu_Regeneration > a,
body.bu_Instruments #header #nav > .container > ul > li.bu_Instruments > a,
body.bu_Equipment #header #nav > .container > ul > li.bu_Equipment > a {color: var(--background-color);}
#header #nav > .container > ul > li:not(.active) > a:hover {color: var(--disabled-color);}

/* --------------- BREADCRUMBS --------------- */
#breadcrumbs {background: var(--secondary-color); font-size: 0.8rem; color: var(--primary-color)}
#breadcrumbs ul {height: 2.5rem; display: flex; align-items: center; padding-bottom: 0.25rem;}
#breadcrumbs ul li {list-style: none; padding-right: 0.5rem; max-width: 20rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#breadcrumbs ul li::before {content: "›"; display: inline-block; color: var(--primary-color); margin-right: 0.5rem; opacity: 0.5; position: relative; top: 0.05rem; font-size: 1.25rem;}
#breadcrumbs ul li:first-child::before {content: none;}
#breadcrumbs ul li a {color: var(--primary-color); text-decoration: none;}
#breadcrumbs ul li a img {width: 1.1rem; vertical-align: middle; position: relative; top: 0.1rem;}
#breadcrumbs ul li.active a {color: var(--main-color);}
#breadcrumbs.transparent {background: rgba(255,255,255,0.1); position: absolute; z-index: 1; width: 100%;}
#breadcrumbs.transparent ul {filter: grayscale(1) brightness(2);}
#breadcrumbs.transparent ul li,
#breadcrumbs.transparent ul li a {color: white;}
#breadcrumbs.transparent ul li::before {color: white;}
#breadcrumbs.transparent ul li a img {filter: brightness(0) invert(1);}

#header select { border: 0;  font-family: var(--primary-font);  line-height: 1.4;  font-weight: 500;  color: var(--main-color); font-size: 0.9rem; padding: 0; margin: 0; cursor: pointer;}

.fullscreen.headerbar {min-height: 12rem; height: auto;} 
body.bu_Regeneration .fullscreen.headerbar {background: url(/img/regeneration.jpg) center center / cover no-repeat!important;}
body.bu_Equipment .fullscreen.headerbar {background: url(/img/equipment.jpg) center center / cover no-repeat!important;}
body.bu_Instruments .fullscreen.headerbar {background: url(/img/instruments.jpg) center center / cover no-repeat!important;}
body.bu_Surgical .fullscreen.headerbar {background: url(/img/surgical.jpg) center center / cover no-repeat!important;}

.fullscreen.headerbar > div {top: 0; height: 100%; position: absolute;}
.fullscreen.headerbar > div > div {padding-bottom: 1rem;}

@media only screen and (max-width: 500px) {
    .fullscreen > div > div > :nth-child(1) {font-size: 90%;}
    .fullscreen > div > div ul {display: none;}
    .fullscreen.headerbar {min-height: 8rem;} 
    .fullscreen.headerbar  > div > div h1 {font-size: 2rem;}
}

@media only screen and (max-width: 1100px) {
    #header #brand ul li.management {display: none;}
}

@media only screen and (max-width: 1150px) {
    #header #brand #menutoggle {display: block;}
    /* #header {position: relative;} */
    #header #page-submenu {  display: none; } 
    #header #brand #search {height: 4rem; position: absolute; top: 4rem; width: 100%; z-index: 5; left: 0; background: var(--tertiary-color); display: flex; }
    #header #brand #search form { width: 100%; padding-inline: 1rem;}
    #header #brand #search input {width: 100%; border: 0;}
    #header #brand #search button.x { display: none; }
    #header #brand #logo img { height: 3rem;}
    #header #nav > .container > ul {display: block; height: 0; padding-top: 4.5rem;}
    #header #nav#nav { display: none; align-items: flex-start;  top: 4rem;  position: absolute; left: 0; top: 8rem; width: 100%; background: var(--tertiary-color);   color: var(--background-color); }
    #header #nav ul { display: flex; flex-direction: column; align-items: center;  justify-content: flex-start; align-items: flex-start;  padding-bottom: 1rem;}
    #header #nav ul li:not(.active) a { color: inherit; padding: .8rem 1rem; font-weight: 600; }
    #header #subnav {margin-top: 0;}
    #header #breadcrumbs {margin-top: 0;}

    
    .mobilemenu #header #nav#nav { display: flex; }
    .mobilemenu #header #nav > .container {position: absolute; left: 0; top: 4rem; z-index: 3; background: var(--primary-color); height: auto; width: 100%; padding-bottom: 2rem;}
    .mobilemenu #header #nav > .container > ul {height: auto;}
    .mobilemenu #header #nav > .container > ul > li > a { display: inline-block; }
    .mobilemenu #header #nav > .container > ul > li > a + button { margin-left: .1em; display: inline-block; width: 1.1rem; color: var(--background-color);}
    .mobilemenu #header #nav > .container > ul > li {height: auto;}
    .mobilemenu #header #nav > .container > ul > li > div {display: block; position: relative; top: 0; background: transparent; padding: 1rem 1rem 0;}
    .mobilemenu #header #nav > .container > ul > li > div .container {padding: 0;}
    .mobilemenu #header #nav > .container > ul > li > div .container > div h3,
    .mobilemenu #header #nav > .container > ul > li > div .container > div a {color: var(--background-color);}

    .mobilemenu #header #brand #menutoggle span:nth-child(1) {position: absolute; transform: rotate(-45deg);}
    .mobilemenu #header #brand #menutoggle span:nth-child(2) {position: absolute; transform: rotate(45deg);}
    .mobilemenu #header #brand #menutoggle span:nth-child(3) {opacity: 0;}
    #header #nav > .container > ul > li.hassubnav:hover::after {content: none;}
}

@media only screen and (max-width: 600px) {
    #header #brand ul li:nth-last-child(4) {display: none;}   
}

@media only screen and (max-width: 425px) {
    #header #brand ul li:nth-last-child(7) {display: none;}
}


/* =========================================================== */
/* ========================= FOOTER ========================== */
/* =========================================================== */
#footer {background: var(--primary-color); color: var(--background-color);  padding: 2.5rem 0 0.5rem; margin-top: 6rem;}
#footer .trustbar {position: relative; bottom: 2.5rem; border-bottom: 1px solid rgba(255,255,255,0.25);}
#footer .trustbar ul li::before, #footer .trustbar em {color: var(--background-color); }
#footer .trustbar ul {padding: 0.5rem 0 0.3rem;}
#footer .container {display: flex; flex-wrap: wrap;}
#footer .container > div {flex-grow: 1; font-size: 0.8rem; width: 12rem;}
#footer .container > div h3 {margin-block: 0.5rem; font-size: 1.5rem;}
#footer .container > div ul {margin-bottom: 3rem;}
#footer .container > div ul li {list-style: none; line-height: 2;}
#footer .container > div ul li a {color: var(--background-color); text-decoration: none;}

#afterfooter {text-align: center; padding-bottom: 3rem; font-size: 0.8rem; color: gray; clear: both;}
#afterfooter .icons {border-bottom: 1px solid rgba(0,0,0,0.15); margin-bottom: 1.3rem;}
#afterfooter .icons img {display: inline-block; vertical-align: middle; margin: 0.8rem; border-radius: 0;}